BizKitHub
DocsAPI ReferenceBff/bff/fulfillment/labels-pdf
postBffAdmin BFF

/bff/fulfillment/labels-pdf

No description provided.

bffpostBffFulfillmentLabels-pdf

Parameters

JSON body

Request body

application/json
orderHashesstring[]Required

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/fulfillment/labels-pdf

post
curl -X POST "https://api.bizkithub.com/bff/fulfillment/labels-pdf" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "orderHashes": [
    "string"
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key